* {
  font-family: "Montserrat", sans-serif;
}

h1 {
  background: url("../images/hnlogo.png") center center no-repeat;
  background-size: contain;
  text-indent: -10000px;
  width: 350px;
  height: 84px;
  margin: 1.5rem auto 0;
  position: relative;
  top: 24px;
  z-index: 9;
}

h2 {
  text-transform: uppercase;
  font-size: 21px;
  position: absolute;
  top: 10px;
  right: 0;
}

.xcard {
  box-shadow: 0 0.15rem 1.75rem 0 rgba(33, 37, 41, 0.15) !important;
  border-radius: 0.5rem;
  padding: 4rem 1rem 6rem;
  background: white;
  position: relative;
}

.wrapper {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

.copyright {
  margin-top: 20px;
}
.copyright img {
  height: 30px;
}

.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #858796;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #A6C9E2;
  border-radius: 0.35rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.bg-light {
  background-color: #f8f9fc !important;
}

.border-0 {
  border: 0 !important;
}

.border-1 {
  border: 1px !important;
}

.text-input {
  font-size: 0.85rem;
  height: auto;
  position: relative;
  flex: 1 1 auto;
  width: 100%;
  min-width: 0;
  margin-bottom: 0;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  width: 100%;
}

.text-right {
  text-align: right !important;
}

.text-input:focus {
  color: #6e707e;
  background-color: #fff;
  border-color: #bac8f3;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(78, 115, 223, 0.25);
}

.blue-button {
  border: 0 !important;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  cursor: pointer;
  box-shadow: 0 0.125rem 0.25rem 0 rgba(58, 59, 69, 0.2) !important;
  padding: 0.35rem 1rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
  color: #fff;
  background-color: #4e73df;
  border-color: #4e73df;
  text-decoration: none;
  outline: 0;
}

.form-group {
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
  text-align: left;
}

fieldset {
  border: 0;
  background: #F5FAFF;
  position: relative;
  margin: 30px auto;
}
fieldset legend {
  position: absolute;
  top: -11px;
  left: 10px;
  font-size: 12px;
  background: white;
  padding: 4px 10px;
  width: auto;
  max-width: unset;
}

.datepicker table tr td span.disabled, .datepicker table tr td span.disabled:hover {
  color: #ccc !important;
}

.note {
  background: rgba(54, 185, 204, 0.3);
  padding: 20px;
  margin-left: -20px;
  font-size: 13px;
  margin-right: -20px;
  position: relative;
  top: -24px;
}

.text-left {
  text-align: left;
}

body {
  background: #fafafa;
}

.bg-gradient-primary {
  background-color: rgb(255, 204, 51);
  background-image: linear-gradient(180deg, rgb(255, 204, 51) 10%, rgb(160, 126, 26) 100%);
}

.sidebar .sidebar-brand {
  padding-top: 2rem;
  height: 7rem;
}
.sidebar .sidebar-brand img {
  transform: scale(0.99);
  width: 100%;
}

.toggled .sidebar-brand img {
  transform: scale(0.99);
  width: 80%;
}

div.nav-link {
  text-align: center !important;
}
div.nav-link i, div.nav-link span {
  color: rgba(255, 255, 255, 0.3) !important;
  font-weight: normal !important;
}

.nav-item.active div.nav-link i, .nav-item.active div.nav-link span {
  color: rgb(255, 255, 255) !important;
}

.subheader {
  color: #858796;
  position: relative;
  top: -35px;
  left: 5rem;
  text-transform: uppercase;
}

#frm-subscriptionForm-text {
  padding: 11px;
  font-family: "Courier New";
  font-size: 18px;
  background: url("/images/grid.png");
  background-size: 10.9px;
  background-position: 10px 11px;
  line-height: 18px;
  height: 403px;
}

#edicniList {
  list-style: none;
}

form#frm-edicniPlanForm label {
  height: 25px;
}

form#frm-edicniPlanForm input {
  height: 20px;
  width: 20px;
}

.holidaysList ul li, .daysList ul li, .svatkyList ul li, .rokyList ul li {
  height: 25px;
  margin-bottom: 0.5rem;
}

form#frm-edicniPlanForm {
  text-align: left;
}

.nahled-wrapper pre {
  width: 872px;
  height: 726px;
  background: url("../assets/images/radky-new.png");
  padding-top: 27px;
  padding-left: 34px;
  letter-spacing: 20.5px;
  text-align: left;
  /* letter-spacing: 2px; */
  font-family: monospace;
  text-transform: full-width;
  color: black;
  font-size: 16px;
  white-space: pre-wrap;
}/*# sourceMappingURL=styles.css.map */
.svatky__list {
  display: flex;
  flex-direction: row;
  gap: 25px;
}
.daysList #dny {
  width: 275px;
  max-height: 450px;
  overflow: auto;
}
.rokyList h4, .daysList h4, .svatkyList h4 {
  padding-inline: 20px;
  text-align: center;
  padding-bottom: 3px;
  border-bottom: black 1px solid;
}
.daysList li {
  display: flex;
  justify-content: space-between;
  padding-right: 25px;
}
.save-button{
  margin-top: 15px;
}
.svatek{
  font-weight: bold;
  color: #003e6d;
}
.vydani {
  color: #bd2b28;
  font-weight: bold;
}
.svatekInputy {
  display: flex;
  flex-direction: row;
  width: 100%;
}
.alert-error{
  background-color: red;
  color: white;
}
.uzivateleGrid{
  width: 50%;
}
#frm-dnyForm label {
  display: flex;
  flex-direction: row-reverse;
  font-size: 17px;
  gap: 25px;
}
#frm-dnyForm label:has(.vydani) {
  color: #bd2b28;
  font-weight: bold;
}
#frm-dnyForm label:has(.svatek) {
  color: #003e6d;
  font-weight: bold;
}
.legenda {
  display:flex;
  justify-content: space-evenly;
  flex-direction: row;
  margin-top: -5px;
  border-bottom: 3px solid #A6C9E2;
}
.hideThis {
  display:none;
}
#dny {
  position: relative;
} 
#frm-dnyForm label {
  color:inherit
}
.vydaniButton {
  position: absolute;
}
.highlightVydani {
  color: #007c34;
  font-weight: bold;
}
#frm-dnyForm td{
  position:relative;
}
.checkOrderLeft{
  position: absolute;
  left: 0px;
  top: 2px;
}
.checkOrderRight{
  position: absolute;
  right: -25px;
  top: 2px;
}
#loginLogo {
  margin-bottom: 20px;
}
#loginForm {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#loginWrapper {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #FFCC33;
}
#frm-loginForm input:not(input[type=submit]) {
  background-color: #ffdc73;
}
#frm-loginForm tr:not(:nth-child(3)) {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: right;
  gap: 20px;
}
#frm-loginForm tr:nth-child(3) {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
#loginWrapper p {
  max-width: 600px;
  text-align: center;
}
.Cenik {
  padding-block: 50px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}
.inzeratInfo {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 50px;
  margin-block: 25px;
}
#frm-vybratVydaniForm label {
  display: flex;
  flex-direction: row-reverse;
  font-size: 14px;
  gap: 10px;
  color: inherit;
}
#frm-vybratVydaniForm label:has(.vydani) {
  color:#bd2b28 !important;
  font-weight: bold !important;
}
.infoWrapper {
  display: flex;
  flex-direction: column;
}
.upperRow {
  display:flex;
  flex-direction: column;
  gap: 25px;
}
.upperOne {
  display:flex;
  justify-content: space-around;
  flex-direction: row;
  border: 2px solid rgba(195,221,241,1);
  padding: 15px;
  border-radius: 25px;
  gap: 25px;
}
.upperTwo {
  display: flex;
  flex-direction: row;
  border: 2px solid rgba(195,221,241,1);
  padding: 15px;
  border-radius: 25px;
  gap: 25px;
  justify-content: space-around;
}
.vydaniList {
  width: 700px;
  border: 2px solid rgba(195,221,241,1);
  padding: 15px;
  height: 100%;
  border-radius: 25px;
}
.fotografie {
  margin-block: 25px;
}
#frm-vybratVydaniForm tr {
  display: inline-block;
  margin-right: 15px;
}
#frm-znackyForm label {
  display: flex;
  gap: 15px;
  font-size: 15px;
  color: inherit;
}
.advInvoice, .inzeratCena {
  margin-top: 20px;
}
.inzeratCena div {
  border: 2px solid #4e73df;
  border-radius: 15px;
  padding: 10px;
  width: fit-content;
}
.advGalerie {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  flex-direction: row;
}
.advGalerie a {
  width: 40%;
  border: 2px solid transparent;
  transition: .5s;
}
.advGalerie a:hover {
  border: 2px solid #4e73df;
}
.advGalerie img {
  width: 100%;
}
.datagrid-pokladnaGrid,
.datagrid-bankaGrid, 
.datagrid-inzerentiGrid,
.datagrid-inzeratyGrid {
  width:100%;
}
.waterMark {
  width: 100%;
  padding-bottom: 4.5rem !important;
  background-color: #FFF;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.waterMark p {
  width: 550px;
}
#frm-filterForm label {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: inherit;
  gap: 10px;
  font-size: 15px;
}
#frm-filterForm-DatumDo {
  margin-bottom: .5rem
}
label[for=frm-filterForm-NezaplaceneFaktury] {
  padding-bottom: 0.5rem;
  border-bottom: 2px solid #2E6EB5;
}
label[for=frm-filterForm-BankovniDoklady_PouzeInzerce] {
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #2E6EB5;
}
.user-info {
  width:30%;
}
.wrapperPrint table {
  border: 2px solid grey;
}
.wrapperPrint tr, .wrapperPrint td, .wrapperPrint th {
  border: 1px solid grey;
  padding: 5px;
}
@media print {
  .navbar-nav, .waterMark {
    display: none;
  }
}